## globus-authz 4.6

=== debian/changelog ===
globus-authz (4.6-3) unstable; urgency=medium

  * Enable bind-now hardening

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:30:48 +0100

globus-authz (4.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062139

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:16:07 +0000

globus-authz (4.6-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 20:50:26 +0200

globus-authz (4.6-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:11 +0200

globus-authz (4.4-2) unstable; urgency=medium

  * Use sha256 hash when generating test certificates
  * Fix some compiler warnings

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 12 May 2022 10:24:43 +0200
