=== debian/control ===
Source: globus-authz
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends:
 debhelper-compat (= 13),
 dpkg-dev (>= 1.22.5),
 pkgconf,
 libglobus-common-dev (>= 15),
 libglobus-callout-dev (>= 3),
 libglobus-gssapi-gsi-dev (>= 9),
 libglobus-authz-callout-error-dev (>= 2),
 libglobus-gsi-sysconfig-dev (>= 5),
 openssl
Build-Depends-Indep:
 doxygen
Standards-Version: 4.6.2
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-authz
Vcs-Git: https://salsa.debian.org/ellert/globus-authz.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-authz0t64
Provides: ${t64:Provides}
Replaces: libglobus-authz0
Breaks: libglobus-authz0 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Grid Community Toolkit - Globus authz library
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-authz0t64 package contains:
 Globus authz library

Package: libglobus-authz-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libglobus-authz0t64 (= ${binary:Version}),
 ${misc:Depends},
 libglobus-common-dev (>= 15),
 libglobus-callout-dev (>= 3),
 libglobus-gssapi-gsi-dev (>= 9),
 libglobus-authz-callout-error-dev (>= 2),
 libglobus-gsi-sysconfig-dev (>= 5)
Suggests:
 libglobus-authz-doc (= ${source:Version})
Description: Grid Community Toolkit - Globus authz library Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-authz-dev package contains:
 Globus authz library Development Files

Package: libglobus-authz-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Grid Community Toolkit - Globus authz library Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-authz-doc package contains:
 Globus authz library Documentation Files
